## org.hibernate.tool.hbm2ddl
Class ImportScriptException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.hibernate.HibernateException
                      org.hibernate.tool.hbm2ddl.ImportScriptException

All Implemented Interfaces:
  Serializable

    public class ImportScriptException

extends HibernateException

See Also:
  Serialized Form

Constructor Summary
`ImportScriptException(String s)`
`ImportScriptException(String string, Throwable root)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ImportScriptException

    public ImportScriptException(String s)

### ImportScriptException

    public ImportScriptException(String string,
                                 Throwable root)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.